/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package test.compliance.standard.support;

import javax.management.MBeanConstructorInfo;

public class NoConstructorsStandardMBean
   extends MyStandardMBean
{

   public NoConstructorsStandardMBean()
      throws Exception
   {
      super();
   }

   protected MBeanConstructorInfo[] getConstructors(MBeanConstructorInfo[] info, Object implementation)
   {
      return new MBeanConstructorInfo[0];
   }
}
